.moduletable-mainscreenshot{background:url("/img/main-screenshot-shadow-bg.jpg") top center no-repeat scroll;}
@media (max-width:980px){.moduletable-mainscreenshot{display:none;}
}
.ui-wrapper{display:table;width:100%;max-width:940px;height:514px;position:relative;margin:0 auto 30px;}
#overlay.visible{bottom:0;opacity:1;}
#overlay{background-image:-webkit-linear-gradient(rgba(0,0,0,0.45) 100%,transparent 100%);background-image:-moz-linear-gradient(rgba(0,0,0,0.45) 100%,transparent 100%);background-image:-ms-linear-gradient(rgba(0,0,0,0.45) 100%,transparent 100%);opacity:0;position:fixed;left:0;top:0;right:0;display:block;-webkit-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out;width:100%;pointer-events:none;z-index:1;}
.welcome-screen{display:block;position:absolute;top:16px;left:10px;right:0;bottom:0;}
.circle.nav-cal{left:27px;top:41px;}
.circle.porucheno{left:27px;top:183px;}
.circle.proect{left:27px;top:312px;}
.circle.zadacha{left:230px;top:147px;}
.circle.calendar{left:743px;top:40px;}
.circle{position:absolute;width:97px;height:97px;z-index:1;}
.feature.nav-cal{left:-85px;top:-72px;}
.feature.porucheno{left:-85px;top:70px;}
.feature.proect{left:-85px;top:200px;}
.feature.zadacha{left:120px;top:35px;}
.feature.calendar{left:632px;top:-73px;}
.feature{width:322px;height:322px;position:absolute;-webkit-transform:scale(.2);-moz-transform:scale(.2);-ms-transform:scale(.2);transform:scale(.2);-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;z-index:2;opacity:0;filter:alpha(opacity=0);}
.feature:hover{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;filter:alpha(opacity=1);}
.feature:hover + div.circle{opacity:0;filter:alpha(opacity=0);-webkit-transition:ease-in-out 100ms linear;transition:ease-in-out 100ms linear;}
.popover-welcome{position:absolute;width:200px;height:auto;padding:16px;display:block;border-radius:6px;opacity:1;-webkit-transition:opacity 200ms 300ms ease-in-out;transition:opacity 200ms 300ms ease-in-out;left:327px;text-shadow:0 1px 0 rgba(255,255,255,0.8);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);top:105px;}
.popover-welcome.left{left:auto;right:327px;float:left;}
.popover-welcome:after{position:absolute;border-width:12px;border-style:solid;border-color:transparent #ebe9e9 transparent transparent;left:-23px;width:0;height:0;z-index:100;content:"";top:50px;}
.popover-welcome.left:after{border-color:transparent transparent transparent #ebe9e9;left:auto;right:-23px;}
.popover-welcome h2{font-size:24px !important;text-align:left;margin-bottom:6px;color:#444;margin-top:0;}